@charset "utf-8";
/* CSS Document */
/*//=====Reset Css======*/
@import url("https://www.amaxila.com/__xh__/infogk2.sxu.edu.cn/css/Reset.css");
/*//=====Reset Css======*/
/*//=====Package Css======*/
body{}
.w{width:1004px;margin:0px auto;}
.pta{ overflow:hidden;height:30px;line-height:30px;padding:0px 10px 0px 0px; background:#1c6161 url("https://www.amaxila.com/__xh__/infogk2.sxu.edu.cn/images/xxw_12.gif") repeat-y top left;}
.pta b{display:block;padding-left:20px;color:#fff;font-weight:normal;font-size:14px;}
.pta b img{ vertical-align:top;}
.pta b.focus{background:#4278a7;color:#fff;}
.ptb{ overflow:hidden;height:32px;line-height:32px;padding:0px 10px 0px 0px; background:#4e4d4c;}
.ptb b{display:block;padding-left:10px;color:#fff;font-weight:normal;font-size:14px;}
.ptb b img{ vertical-align:top;}
.ptb b.focus{background:#4278a7;color:#fff;}
.pca li{height:29px;line-height:29px;border-bottom:1px dashed #e8e8e8; background:url("https://www.amaxila.com/__xh__/infogk2.sxu.edu.cn/images/i_39.gif") no-repeat 0px center;padding-left:15px;}
.pca li a{color:#353535;}
.pca li a:hover{color:#0067bc;}
.pca li i{float:right;color:#838383;}
.pcb li{height:29px;line-height:29px;border-bottom:1px dashed #e8e8e8; background:url("https://www.amaxila.com/__xh__/infogk2.sxu.edu.cn/images/i_46.gif") no-repeat 0px center;padding-left:15px;}
.pcb li a{color:#353535;}
.pcb li a:hover{color:#0067bc;}
.pcb li i{float:right;color:#838383;}
.page{padding:20px; text-align:center; overflow:hidden;}
.page a{display:inline-block;margin:0px 5px; vertical-align:middle;}
.page i{display:inline-block;font-style:normal;margin:0px 5px; vertical-align:middle;}
.page input{width:30px;height:18px;line-height:18px;vertical-align:middle;margin:0px 5px; text-align:center;}
.dsh-menu a{display:inline-block;}
.dsh-menu i{display:inline-block;}
/*//=====package css======*/
/*//=====frame css======*/
.dsh-top{height:115px;overflow:hidden;}
.dsh-top .main{height:115px; background:url("https://www.amaxila.com/__xh__/infogk2.sxu.edu.cn/images/xxw_02.gif") no-repeat top right;}
.dsh-top .logo{height:115px;width:587px; overflow:hidden;}
.dsh-top .right{padding-right:50px; text-align:right;}
.dsh-top .right span{display:block;}
.dsh-top .right span.top{color:#296969;padding:22px 0px;}
.dsh-top .right span.top a{color:#296969;margin:0px 10px;}
.dsh-top .right span.bottom{padding-right:10px;}
.dsh-top .right span.bottom em{display:inline-block;width:201px;height:27px;border:1px solid #d9d9d9; background:#fff;padding-right:10px;}
.dsh-top .right span.bottom input.text{width:161px;height:27px; background:#fff;border:0px;padding:0px 10px;color:#999;}
.dsh-top .right span.bottom input.button{border:1px solid #d9d9d9;height:27px;width:78px; background:url("https://www.amaxila.com/__xh__/infogk2.sxu.edu.cn/images/xxs_06.gif") repeat-x;color:#fff;}
.dsh-menu{height:32px;line-height:32px;font-size:15px; background:#1c6161;}
.dsh-menu .main{height:32px;}
.dsh-menu a{color:#fff;height:32px;padding:0px 30px;}
.dsh-menu a:hover,.dsh-menu a.focus{color:#010000;}
.dsh-menu li ul{display:none; background:#1c6161; position:absolute;left:0px;top:32px;width:auto; z-index:9999;padding:10px 0px 10px 0px;}
.dsh-menu li{float:left; background:url("https://www.amaxila.com/__xh__/infogk2.sxu.edu.cn/images/xxw_05.gif") no-repeat top right; position:relative; z-index:999;height:32px;line-height:32px;}
.dsh-menu li.focus{ }
.dsh-menu li.focus a{color:#fff; }
.dsh-menu li.focus li{ background:none;}
.dsh-menu li.focus li a{display:block;color:#fff; }
.dsh-menu li li{color:#fff;float:none; background:none; position:static; text-align:center;height:29px;line-height:29px;font-size:12px;}
.dsh-menu li li a{color:#fff;height:29px;text-align:center;padding:0px 8px; }
.dsh-menu li li a:hover{  color:#f36f00;}
.dsh-banner{height:264px; overflow:hidden;padding-top:14px;}
.dsh-banner .main{height:264px;}
.dsh-index{overflow:hidden;padding:9px 0px 15px 0px;}
.dsh-index .info .main{ overflow:hidden;}
.dsh-index .info .left{width:282px;}
.dsh-index .info .center{width:474px;margin:0px 9px;}
.dsh-index .info .right{width:228px;}
.dsh-index .info .left .gklm .content{padding:10px 0px 10px 12px; background:#fcfcfc; border:1px solid #f4f3f3;margin-top:10px;height:235px;}
.dsh-index .info .left .gklm .content a{display:inline-block;width:125px;height:27px; text-align:center;line-height:27px;margin:10px 0px;}
.dsh-index .info .left .gklm .content a.even{ background:url("https://www.amaxila.com/__xh__/infogk2.sxu.edu.cn/images/xxw_23.gif") no-repeat;}
.dsh-index .info .left .gklm .content a.odd{ background:url("https://www.amaxila.com/__xh__/infogk2.sxu.edu.cn/images/xxw_25.gif") no-repeat;}
.dsh-index .info .left .ap{margin-top:10px;}
.dsh-index .info .left .ap a{display:block;height:42px;line-height:42px; background:#f8f8f8;border:1px solid #f3f2f2;padding-left:36px;font-size:21px;color:#296969;}
.dsh-index .info .left .ap a.a{border-top:2px solid #3d9393;margin-bottom:10px;}
.dsh-index .info .left .ap a.b{border-top:2px solid #ff6d00;}
.dsh-index .info .left .ap a img{margin-right:10px;}
.dsh-index .info .center .news .top .content{padding:10px 0px 10px 0px; background:#fcfcfc; border:1px solid #f4f3f3;margin-top:10px;height:235px;}
.dsh-index .info .center .news .top .content ul{padding:10px;}
.dsh-index .info .center .news .top .content li{height:26px;line-height:26px;border-bottom:1px dashed #dbdbdb; background:url("https://www.amaxila.com/__xh__/infogk2.sxu.edu.cn/images/xxw_37.gif") no-repeat 10px center;padding-left:25px;padding-right:20px;}
.dsh-index .info .center .news .top .content li i{float:right;color:#989898;}
.dsh-index .info .center .news .top .content li a{width:310px;color:#676767;}
.dsh-index .info .center .news .bottom{margin-top:10px;}
.dsh-index .info .center .news .bottom .content{padding:0px 5px 10px 5px; background:#fcfcfc; border:1px solid #f4f3f3;margin-top:10px;height:48px;}
.dsh-index .info .center .news .bottom .content p{padding:5px 0px 5px 20px;}
.dsh-index .info .center .news .bottom .content p.bline{border-bottom:1px dashed #d5d5d5;}
.dsh-index .info .center .news .bottom .content a{width:90px;display:inline-block;height:20px;line-height:20px; background:url("https://www.amaxila.com/__xh__/infogk2.sxu.edu.cn/images/xxw_37.gif") no-repeat left center;padding-left:15px;color:#676767;}
.dsh-index .info .right .title{height:30px; background:#ff9800;color:#fff;font-size:14px;line-height:30px;padding-left:15px;}
.dsh-index .info .right .content{ background:#ebebed;margin-top:10px;height:390px;color:#676767;line-height:22px;overflow: hidden;}
.dsh-index .info .right .content span.u{display:block;padding:15px 20px;}
.dsh-index .info .right .content p b{font-size:16px;color:#296969;font-weight:normal;}
.dsh-index .info .right .content p img{margin-right:10px;}
.dsh-index .link{height:47px;line-height:47px;border:1px solid #f4f3f3; background:#f8f8f8;margin-top:10px;}
.dsh-index .link .left{width:163px;height:47px; background:url("https://www.amaxila.com/__xh__/infogk2.sxu.edu.cn/images/xxw_49.gif") no-repeat;font-size:18px;color:#fff; text-align:center;}
.dsh-index .link .right{width:830px;height:47px;}
.dsh-index .link .right select{border:1px solid #dbdfe6;border-top:1px solid #abadb3;padding:5px;border-radius:5px;width:150px;margin:0px 20px;}

.dsh-footer{overflow:hidden; background:#1c6161;}
.dsh-footer .main{text-align:center;padding:15px 0px 20px 0px; overflow:hidden;}
.dsh-footer .main .copy{line-height:30px;color:#fff; text-align:center;padding:0px 30px;font-size:12px;}
.dsh-footer .main .copy a{color:#fff;}
/*//=====frame css======*/
/*-------------subpage---------------*/
.dsh-sub-banner{ background:#f5f5f5;}
.dsh-sub{ overflow:hidden;padding:10px 0px; background:#fff;}
.dsh-sub .main{overflow:hidden;}
.dsh-sub .left{width:282px;margin-bottom:-3000px;padding-bottom:3000px;}
.dsh-sub .right{width:696px;margin-bottom:-3000px;padding-bottom:3000px;margin-left:24px;}




.dsh-sub .left .title{height:43px;line-height:43px;color:#fff;padding-left:20px; background:#1c6161 url("https://www.amaxila.com/__xh__/infogk2.sxu.edu.cn/images/xxw_12.gif") repeat-y left;}
.dsh-sub .left .title b{font-size:18px;}
.leftmenu .content{padding-bottom:30px; background:#fcfcfc;border-left:1px solid #f3f3f3;border-right:1px solid #f3f3f3;padding-top:15px;}
.leftmenu .content ul{width:243px;margin:auto;}
.leftmenu .content li{font-size:14px; background:url("https://www.amaxila.com/__xh__/infogk2.sxu.edu.cn/images/xxwc_07.gif") repeat-x bottom;padding-left:15px;padding-bottom:5px;}
.leftmenu .content li a{display:block;height:38px;line-height:38px;color:#454545;padding-left:20px; background:url("https://www.amaxila.com/__xh__/infogk2.sxu.edu.cn/images/xxwc_03.gif") no-repeat left center;}
.leftmenu .content li a:hover,.leftmenu .content li a.focus{color:#fc6e02; }
.leftmenu .content li ul{padding:0px 0px 10px 0px;}
.leftmenu .content li li{width:180px;margin:auto;font-family:arial, helvetica, sans-serif;font-size:12px;padding-left:15px; background:none;}
.leftmenu .content li li a{height:30px;line-height:30px;color:#666;padding-left:20px;}
.leftmenu .content li li a:hover,.leftmenu .content li li a.focus{}

.dsh-sub .left .gklm .content{padding:10px 0px 10px 12px; background:#fcfcfc; border:1px solid #f4f3f3;height:235px;}
.dsh-sub .left .gklm .content a{display:inline-block;width:125px;height:27px; text-align:center;line-height:27px;margin:10px 0px;}
.dsh-sub .left .gklm .content a.even{ background:url("https://www.amaxila.com/__xh__/infogk2.sxu.edu.cn/images/xxw_23.gif") no-repeat;}
.dsh-sub .left .gklm .content a.odd{ background:url("https://www.amaxila.com/__xh__/infogk2.sxu.edu.cn/images/xxw_25.gif") no-repeat;}
.dsh-sub .left .ap{background:#fcfcfc; border:1px solid #f4f3f3;padding:40px 0px;}
.dsh-sub .left .ap a{display:block;height:42px;line-height:42px; background:#f8f8f8;border:1px solid #f3f2f2;padding-left:36px;font-size:21px;color:#296969;}
.dsh-sub .left .ap a.a{border-top:2px solid #3d9393;margin-bottom:10px;}
.dsh-sub .left .ap a.b{border-top:2px solid #ff6d00;}
.dsh-sub .left .ap a img{margin-right:10px;}

.currentlocation{height:52px;overflow:hidden; background:url("https://www.amaxila.com/__xh__/infogk2.sxu.edu.cn/images/xxi_07.gif") repeat-x bottom; overflow:hidden;}
.currentlocation b{color:#454545;font-size:16px;font-weight:normal;display:block;padding-left:15px;height:49px;border-bottom:3px solid #296969;line-height:60px;padding-right:20px;}
.currentlocation p{padding:0px 20px 0px 0px;color:#a0a0a0;line-height:60px;}
.currentlocation p i,.currentlocation p a{color:#a0a0a0;}
.currentlocation p img{ vertical-align:text-top;margin-right:8px;padding-top:1px;}

.photolist{ overflow:hidden;padding:0px 25px;}
.photolist li{ overflow:hidden;padding:15px 10px 18px 10px; background:url("https://www.amaxila.com/__xh__/infogk2.sxu.edu.cn/images/i_007.png") repeat-x;border-bottom:1px dashed #9e9e9e;}
.photolist li span.img{display:block;width:122px;height:79px;float:left;margin-right:25px; overflow:hidden;}
.photolist li span.js{display:block;width:520px;float:left;}
.photolist li span.js b{display:block;height:22px;line-height:22px;color:#4c4c4c;}
.photolist li span.js em{display:block;height:22px;line-height:22px;color:#ff8c1a;font-size:12px;}
.photolist li span.js p{line-height:22px;color:#666666;}


.artlist{padding:20px 10px;font-size:14px;}
.artlist li{height:34px;line-height:34px;overflow:hidden;background:url("https://www.amaxila.com/__xh__/infogk2.sxu.edu.cn/images/xxi_15.gif") no-repeat left center;padding-left:20px;border-bottom:1px dashed #e2e4e4;}
.artlist li a{color:#4d4d4d;}
.artlist li i{float:right;color:#929292;}
.artlist1{padding-bottom:50px;}
.artlist1 span{display:block;padding:22px 0px 16px 0px;font-size:18px;color:#296969;border-bottom:1px solid #eeeeee;}
.artlist1 span b{font-weight:normal;}
.artlist1 span b img{margin-right:10px;}

.artcontent{padding:0px 10px;}
.artcontent .title{border:1px solid #d0cfce; text-align:center;padding:20px;margin-top:30px; background:#fcfcfc;}
.artcontent .title h1{font-size:19px;color:#222222;padding:0px 0px 10px 0px;font-weight:normal;}
.artcontent .title span{ color:#222222;}
.artcontent .content{font-size:14px;color:#222222; padding:20px 0px;line-height:28px;text-align:justify;text-justify:inter-ideograph;}
.artcontent .content p{text-indent:2em;}

.detailed{font-size:14px;color:#656564; padding:25px 20px;line-height:30px;text-align:justify;text-justify:inter-ideograph;}
.detailed p{text-indent:2em;}


